@charset "utf-8";

/*お電話でリフォーム会社をご紹介************************************/

#content950 {
	padding:0;
	width: 950px;
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	color:#000000;
}

/*title優良リフォーム会社を直接お電話でご紹介します。*/

.tit_left{
	float:left;
	display:inline;
	width:677px;
	margin:0 0 35px 0;
	padding:0;
}

.tit_right{
	float:left;
	display:inline;
	width:273px;
	margin:0 0 35px 0;
	padding:0;
}
.tit_telcom{
	width:273px;
	height:131px;
	background-image:url(../image/bg_tit_cau.gif);
	background-repeat:no-repeat;
	background-position:top left;
	text-align:left;
}
.tit_tel_ul{
    margin:0;
	padding:26px 3px 2px 9px;
}
.tit_tel_li{
	background-image:url(../image/bg_maru_mark.jpg);
	background-repeat:no-repeat;
	background-position:top left;
    margin:2px 0;
	padding:0 0px 0px 13px;
	font-size:11px;
	line-height:1.4;
}

/*地域の優良リフォーム会社だけをご紹介！*/

.sub2_900{
	clear:both;
	margin:0 25px;
	padding:0;
	text-align:center;
}

.sub2_left{
	float:left;
	display:inline;
	width:775px;
	margin:0 0 30px 0;
	padding:0;
	text-align:left;
}

.sub2_tit{
	margin:0;
	padding:0 0 4px 0;
	height:35px;
	background-image:url(../image/bg_dotline.jpg);
	background-repeat:repeat-x;
	background-position:bottom left;
}
H2.sub2_com{
	margin:6px 0 0 0;
	padding:0 8px 0 0;
	font-size:13px;
	line-height:1.5;
	font-weight:500;
}
.letter_01{
	letter-spacing:-0.1ex;
}
.sub2_right{
	float:left;
	display:inline;
	width:125px;
	height:84px;
	margin:0 0 30px 0;
	padding:3px 0;
}

/*こんな方にオススメです*/
.osusume900{
	clear:both;
	margin:20px 25px 0 25px;
	padding:0;
	text-align:center;
}

.rec_left{
	float:left;
	display:inline;
	width:98px;
	height:84px;
	margin:0 0 38px 0;
	padding:0;
	text-align:left;
}

.rec_right{
	float:left;
	display:inline;
	width:802px;
	height:84px;
	background-image:url(../image/bg_rec_com.gif);
	background-repeat:no-repeat;
	background-position:top left;
	margin:0 0 38px 0;
	padding:0;
	text-align:left;
}

.rec_ul{
    margin:0;
	padding:2px 3px 2px 12px;
}
.rec_li{
	background-image:url(../image/bg_maru12.gif);
	background-repeat:no-repeat;
	background-position:top left;
    margin:0;
	padding:0 0px 4px 14px;
	color:#41B17B;
	font-size:13px;
	line-height:1.2;
	font-weight:bold;
}
.rec_ya{
	margin:0;
	padding:0 2px;
}

.blk_txt{
	color:#000;
}

/*＜サービスの流れ＞*/
.nagare950{
	clear:both;
	margin:38px 0 29px 0;
	padding:0;
	background-color:#F1F0EA;
	width:950px;
}

.nagare_tit{
	margin:0;
	padding:13px 0 14px 0;
}

.step1{
	float:left;
	display:inline;
	width:217px;
	margin:0 0 29px 0;
	padding:0px 14px 20px 20px;
	background-color:#F1F0EA;
}
.step1_com{
	margin:0;
	padding:128px 6px 0px 7px;
	height:131px;
	background-image:url(../image/bg_step1.jpg);
	background-repeat:no-repeat;
	background-position:top left;
	font-size:13px;
	line-height:1.6;
	font-weight:bold;
}

.txt11{
	font-size:11px;
}
.step23{
	float:left;
	display:inline;
	width:217px;
	margin:0 0 29px 0;
	padding:0px 14px 20px 0px;
	background-color:#F1F0EA;
}
.step2_com{
	margin:0;
	padding:128px 6px 0px 7px;
	height:131px;
	background-image:url(../image/bg_step2.jpg);
	background-repeat:no-repeat;
	background-position:top left;
	font-size:13px;
	line-height:1.6;
	font-weight:bold;
}

.step3_com{
	margin:0;
	padding:128px 6px 0px 7px;
	height:131px;
	background-image:url(../image/bg_step3.jpg);
	background-repeat:no-repeat;
	background-position:top left;
	font-size:13px;
	line-height:1.6;
	font-weight:bold;
}
.step4{
	float:left;
	display:inline;
	width:217px;
	margin:0 0 29px 0;
	padding:0px 20px 20px 0px;
	background-color:#F1F0EA;
}
.step4_com{
	margin:0;
	padding:128px 6px 0px 7px;
	height:131px;
	background-image:url(../image/bg_step4.jpg);
	background-repeat:no-repeat;
	background-position:top left;
	font-size:13px;
	line-height:1.6;
	font-weight:bold;
}

/*お電話での優良リフォーム会社ご紹介はこちらから*/

.sub3_950{
	clear:both;
	margin:0 0 0 0;
	padding:0;
	background-color:#fff;
	width:950px;
}

.subt3_tit{
	margin:0;
	padding:0;
}
.subt3_com{
	margin:0;
	padding:0;
	width:950px;
	height:259px;
	background-image:url(../image/bg_subt_com.png);
	background-repeat:no-repeat;
	background-position:top left;
}
.subt3_ul{
	margin:0;
	padding:87px 15px 0 258px;
	font-size:12px;
	line-height:1.5;
	font-weight:bold;
}
.subt3_li{
	background-image:url(../image/bg_maru3.gif);
	background-repeat:no-repeat;
	background-position:top left;
    margin:1px 0;
	padding:0 0px 0px 14px;
}

.sub3c_ul{
	margin:0;
	padding:2px 8px 3px 258px;
	font-size:11px;
	line-height:1.5;
	font-weight:normal;
}

.sub3c_li{
	list-style-type:none;
    margin:2px 0;
	padding:0;
}

/*インターネットでの優良リフォーム会社ご紹介はこちらから*/
.net950{
	clear:both;
	margin:27px 0 0 0;
	padding:5px 20px;
	background-color:#3BB279;
	width:910px;
	height:20px;
	text-align:left;
}
.net_dw{
	margin:0px 0 34px 0;
	padding:14px 20px 15px 20px;
	background-color:#F3F2F1;
	width:910px;
	height:57px;
	text-align:left;
}
.net_left{
	float:left;
	display:inline;
	width:632px;
	margin:0 0 0 0;
	padding:0 20px 0 0;
	font-size:14px;
	line-height:1.5;
	font-weight:200;
}

.net_right{
	float:left;
	display:inline;
	width:258px;
	height:57px;
	margin:0 0 0 0;
	padding:0;
}
.txt_stgred{
	font-size:110%;
	font-weight:bold;
	color:#ff0000;
}


/*お電話でリフォーム会社をご紹介で追加はここまで*/

.rightbtn1 a:hover{
	filter: alpha(opacity=70);
	-moz-opacity:0.70;
	opacity:0.70;
	}




/*安心の優良リフォーム会社探しはこちらから************************************/
#linkBox{
	width:950px;
	margin:0 auto;
	margin-bottom:35px;
	background-image:url(../image/linkbox_m.gif);
	background-position:left top;
	background-repeat: repeat-y;
	overflow:hidden;
	}

#linkBox h3{
	background-image:url(../image/linkbox_t.gif);
	background-position:left top;
	background-repeat: no-repeat;
	text-indent:-9999px;
	height:43px;
	background-color:#FFE4B9;
	}

#linkBox .inner1,
#linkBox .inner2,
#linkBox .inner3{
	float:left;
	padding-top:15px;
	}
	
#linkBox .inner1{
	width:285px;
	padding-left:20px;
	padding-right:15px;
	}
	
#linkBox .inner2,
#linkBox .inner3{
	width:280px;
	padding-left:20px;
	padding-right:10px;
	}
	
#linkBox .inner1 .bt1{margin-bottom:20px;}

#linkBox .inner1 .bt1 a:hover{
	filter: alpha(opacity=70);
	-moz-opacity:0.70;
	opacity:0.70;
	}
	
#linkBox .inner1 h4,
#linkBox .inner2 h4,
#linkBox .inner3 h4{
	background-position:left top;
	background-repeat: no-repeat;
	text-indent:-9999px;
	height:28px;
	margin-bottom:10px;
	}

#linkBox .inner1 h4{background-image:url(../image/linkbox_m1.gif);}

#linkBox .inner2 h4{background-image:url(../image/linkbox_m2.gif);}

#linkBox .inner3 h4{background-image:url(../image/linkbox_m3.gif);}

#linkBox .inner1 h5,
#linkBox .inner2 h5,
#linkBox .inner3 h5{
	font-size:115%;
	background-image:url(../image/icon_lb_maru.gif);
	background-position:left center;
	background-repeat: no-repeat;
	padding-left:20px;
	margin-bottom:5px;
	}

#linkBox .inner1 ul{width:275px;}

#linkBox .inner1 li{
	margin-bottom:6px;
	white-space: nowrap;
	background-image:url(../image/linkbox_line.gif);
	background-position:right center;
	background-repeat: no-repeat;
	}
	
#linkBox .inner2 .link2 li,
#linkBox .inner3 li{
	margin-bottom:7px;
	white-space: nowrap;
	}

#linkBox .inner2 .link1{ margin-bottom:20px;}	

#linkBox .inner1 li,
#linkBox .inner2 li{display: inline;}

#linkBox .inner2 a,
#linkBox .inner3 a{
	background-image:url(../image/icon_lb_ar.gif);
	background-position:left center;
	background-repeat: no-repeat;
	padding-left:8px;
	}
	
#linkBox .inner1 a{margin-right:11px;}

#linkBox .inner2 a{margin-right:15px;}
	
#linkBox .bottom{
	height:10px;
	clear:both;
	padding-top:20px;
	background-image:url(../image/linkbox_b.gif);
	background-position:left bottom;
	background-repeat: no-repeat;
	}